NTR not working on Luma and how to update

Discussion in '3DS - Homebrew Development and Emulators' started by ScOrPiOn-812, Nov 6, 2016.

  1. ScOrPiOn-812
    OP

    ScOrPiOn-812 Newbie

    Newcomer
    9
    0
    Nov 6, 2016
    Australia
    Hi, Yesterday, I installed a9lh+Luma on my O3ds XL. I want to use NTR, but it gives me an error (firmware or homemenu version not supported). Also, how do I update my sysnand (its on 10.5) and should I even do that?
    thx for you help in advance
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,398
    3,509
    Mar 16, 2012
    United States
    Google Search BootNTR Selector. If that doesn't work, try astronautlevel's build and have an updated ntr.bin on your SD card's root. Also, use system settings to update your sysNAND. No you will not break anything by updating.
     
    Last edited by KunoichiZ, Nov 6, 2016
  3. ScOrPiOn-812
    OP

    ScOrPiOn-812 Newbie

    Newcomer
    9
    0
    Nov 6, 2016
    Australia
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,398
    3,509
    Mar 16, 2012
    United States
    As of now, it is safe to update with arm9loaderhax. However, if a new update comes out, don't update immediately and come here to check and see if it is safe first. Once you have confirmation that it is safe, then you can safely update.

    As for NTR not working, I can't help you with that.
     
  5. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    683
    181
    May 29, 2016
    Spain
    Madrid
    For NTR you need a Luma Version with new firmware support, the latest CFW NTR cia installed and the updated ntr.bin. Which Luma are you using? What firm has ur console?
     
  6. ScOrPiOn-812
    OP

    ScOrPiOn-812 Newbie

    Newcomer
    9
    0
    Nov 6, 2016
    Australia
    I think I'm using the newest Version of Luma because I updated it using lumaupdater the day i installed a9lh
    How do i check the firm?
    (thanks to Kunoichiz for his help btw)
     
  7. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,398
    3,509
    Mar 16, 2012
    United States
    Her. Go ahead and make sure Luma is up to date.
     
  8. ScOrPiOn-812
    OP

    ScOrPiOn-812 Newbie

    Newcomer
    9
    0
    Nov 6, 2016
    Australia
    should i install latest hourly or normal version?
     
  9. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,398
    3,509
    Mar 16, 2012
    United States
    Normal for now.
     
  10. Omega Supreme

    Omega Supreme Newbie

    Newcomer
    4
    1
    Mar 20, 2016
    Belgium
  11. Manurocker95

    Manurocker95 Game Dev & Pokémon Master

    Member
    683
    181
    May 29, 2016
    Spain
    Madrid
    You need Luma 6.3.1/6.5. On the console settings u can see ur firmware. Did you install any custom theme?
     
  12. ScOrPiOn-812
    OP

    ScOrPiOn-812 Newbie

    Newcomer
    9
    0
    Nov 6, 2016
    Australia
    i have 11.2 luma 6.5 and i didnt install czustom themes, but i just got ntr 3.3 working right now but nothing happens, if i press x+y

    — Posts automatically merged - Please don't double post! —

    i just tryed omegas thing it works,but still cant press x+y